Package org.gradle.tooling.events.task

# Interface TaskOperationResult

All Superinterfaces:
  `OperationResult`

All Known Subinterfaces:
  `TaskFailureResult`, `TaskSkippedResult`, `TaskSuccessResult`

@Incubating public interface TaskOperationResult extends OperationResult
Describes the result of running a task operation.

Since:
  2.5

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.OperationResult

`getEndTime, getStartTime`